body	{background-color: #FFFFFF; color: #666666; font-family: arial, helvetica, sans-serif; font-size: 12px; padding: 0px; line-height: 19px;}
a	{color: #CE8040; text-decoration: none;}
a:hover	{color: #CE8040; text-decoration: underline;}
a:visited {border: 0px solid none;}

a.here	{padding: 3px; color: #006699; text-decoration: none;}
a.here:hover	{padding: 3px; background-color: white;}
a.here:visited {padding: 3px; border: 0px solid none;}

img {border: 0;}

td {font-size: 12px;}

h1 {font-weight: bold; font-size: 16px; color: #999999;}
h2 {font-weight: bold; font-size: 12px; color: #666666; padding-top: 15px;}
h3 {font-weight: bold; font-size: 11px; color: #666666;}
h4 {font-weight: bold; font-size: 13px; color: #999999;}

#main-contain {margin: 15px; width: 1200px; padding: 0px;}

.middle-words-contain {float: left; width: 920px; overflow: auto; background-color: F3F3F8; color: #666666; margin-top: 15px; margin-bottom: 15	px; margin-left: auto; margin-right: auto;}

.middle-text {align: center; margin: 30px;}	

.credits {margin: auto; width: 800px;}	
				
.heading {width: 1200px; background-color: #FFFFFF; color: #666666; font-size: 14px; margin-top: 15px; padding: 10px;}

.head-descrp {font-size: 11px;}

.share {float: right; margin-top: 8px; margin-right: 28px;}

#mc_embed_signup {background:#FFFFFF; clear:left; font:12px Helvetica,Arial,sans-serif; }

.player-box {float: left; width: 300px; margin: 0px 0px 40px 0px;}
.player-box-right {float: right; width: 300px; margin: 0px 0px 40px 0px;}
.player-box-edit {float: left; width: 480px; padding: 0px; margin: 0px 0px 10px 30px;}
.player-contain {width: 660; align: center; margin: auto;}

.text-text {float: left; width: 200px; margin: 0 5px 0 0;}
.left-panel {float: left; width: 230px; margin-top: 30px;}

.nav-contain {float: left; width: 230px; background-color: FFFFFF; font-size: 12px; color: #666666; }

.nav-text {margin-left: 15px; margin-top: 15px; margin-bottom: 10px;}

.social {margin-left: 15px; margin-top: 0px; margin-bottom: 15px;}

.right-contain {float: left; width: 250px; overflow: auto; background-color: F3F3F8; color: #666666; margin-top: 15px; margin-bottom: 50px; margin-left: 10px;}

.right-text {margin-left: 15px; margin-right: 15px; margin-top: 15px; font-size: 11px;}

.big-img {float: left;}
.detail {float: right; width: 230px; margin: 0px 15px 0 0;}
.plain-img {float: left; width: 200px; margin: 0 10px 10px 0;}
.clear {clear: both;}
.space {height: 15px;}










